# Uses of Class
org.springframework.expression.spel.support.DataBindingMethodResolver

Packages that use DataBindingMethodResolver
Package
Description
org.springframework.expression.spel.support
SpEL's default implementations for various core abstractions.

## Uses of DataBindingMethodResolver in org.springframework.expression.spel.support

Methods in org.springframework.expression.spel.support that return DataBindingMethodResolver
Modifier and Type
Method
Description
`static DataBindingMethodResolver`
DataBindingMethodResolver.`forInstanceMethodInvocation()`
Create a new data-binding method resolver for instance method resolution.